Subject: RE: (usr-tc) Websites failing on TCHub vs Ascend... Where to start?

From: Robb Bryn <[email-masked]>
Date: Mon, 06 Mar 2000 17:39:33 +0000

We're using the default MTU issued by the TC.  I've tried specifying 576,
1500, 2400 and 3000 with no change to the performance of these sites.  What
is the optimum MTU setting being used today I've read conflicting reports on
1500 vs 576.

Any other ideas?

Thanks
Robb Bryn

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Jeff Mcadams
> Sent: Sunday, March 05, 2000 3:15 PM
> To: [email-masked]
> Subject: Re: (usr-tc) Websites failing on TCHub vs Ascend... Where to
> start?
>
>
> Thus spake Brian
> >Sounds like an MTU problem.
>
> >show remote user username
>
> >on the tchub, and take a look at what mtu you are assigning users who
> >are problematic.
>
> Indeed...my thoughts exactly...also, just to be sure, check
> your RADIUS
> users setup as well as that might be where the MTU is being set.
> --
> Jeff McAdams                            Email: [email-masked]
> Head Network Administrator              Voice: (502) 966-3848
> IgLou Internet Services                        (800) 436-4456
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.